SoVRMLAudioClip.h(3)

NAME
SoVRMLAudioClip.h

SYNOPSIS

#include <Inventor/nodes/SoSubNode.h>
#include <Inventor/nodes/SoNode.h>
#include <Inventor/fields/SoSFString.h>
#include <Inventor/fields/SoMFString.h>
#include <Inventor/fields/SoSFBool.h>
#include <Inventor/fields/SoSFFloat.h>
#include <Inventor/fields/SoSFTime.h>
#include <Inventor/lists/SbStringList.h>
#include <Inventor/SbTime.h>

  Classes
class SoVRMLAudioClip
The SoVRMLAudioClip class is used to load and store audio data.

Author

Generated automatically by Doxygen for Coin from the source code.